<?php
// $Id: pda.php,v 1.1 2004/07/11 10:29:14 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS                                                   //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//
// Original Author: The Xoops Project
// Author Website : http://www.xoops.org
// License Type   : GPL: See /manual/LICENSES/GPL.txt
// ------------------------------------------------------------------------- //

include_once("mainfile.php");
header("Content-Type: text/html");

?>
<html>
<head>
<title><?php echo $myts->makeTboxData4Show($meta['title']);?></title>
<meta name="HandheldFriendly" content="True" />
<meta name="PalmComputingPlatform" content="True" />
</head>
<body>

<?php
$sql    = "SELECT storyid, title FROM ".$db->prefix("stories")." WHERE published>0 AND published<".time()." ORDER BY published DESC";
$result = $db->query($sql, 10, 0);

if (!$result) {
	echo "An error occured";
	} else {
		echo "<img src='images/logo.gif' alt='".$myts->makeTboxData4Show($meta['title'])."' border='0' /><br /><h2>".$myts->makeTboxData4Show($meta['slogan'])."</h2>";
		while (list($storyid, $title) = $db->fetch_row($result)) {
			echo "<a href='".XOOPS_URL."/modules/news/print.php?storyid=$storyid'>".$myts->makeTboxData4Show($title)."</a><br />";
		}
	}

?>
</body>
</html>
